body{
    margin: 0;
    font-size: 17px;
    font-family: Montserrat;
    display: block;
    background-color: #0c011d;
    position: relative;
    scroll-behavior: smooth;
}
html{
    font-size: 10px;
}
.footer{
    height: 25vh;
    position: relative;
    width: 100%;
    bottom: 0px;
    background: linear-gradient(to right bottom,#08e0e030,#0c011d 50% ,#08e0e034) ;
    color: #bda103;
    text-align: center;
    font-size: 1.5rem;
    padding-top: 20px;
}
.footerlink{
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 25px;
}
.footerlink a{
    text-decoration: none;
    margin-left: 10px;
    color: #bda103;
}
.footer-content a{
    opacity: 0.7;
}
.footer-content a:hover{
    opacity: 1;
}
div{
    display: block;
}
@font-face {
    font-family: Dancingscript;
    src: url(TRfont/DancingScript-VariableFont_wght.ttf);
}
@font-face {
    font-family: Montserrat;
    src: url(TRfont/Montserrat-VariableFont_wght.ttf);
}
@font-face {
    font-family: Anta-Regular;
    src: url(TRfont/Anta-Regular.ttf);
}
.animated-bg{
    height: 100vh;
    background: #0c011d;
    top: 0;
    position: absolute;
    z-index: -1;
    width: 100%;
    top: 0;
    overflow: hidden;
}
.topright{
    height: 290px;
    width: 290px;
    border-radius: 50%;
    background: #0c011d;
    top: -5%;
    right: -5%;
    position: absolute;
    -webkit-filter: blur(20px);
    filter: blur(20px);
    z-index: 1;
    box-shadow: 0 1px 52px 2px #0c011d;
}
.topleft{
    height: 370px;
    width: 350px;
    border-radius: 50%;
    background: #0c011d;
    top: -4%;
    position: absolute;
    left: -5%;
    -webkit-filter: blur(20px);
    filter: blur(20px);
    box-shadow: 0 1px 52px 2px #0c011d;
    z-index: 1;
}
.middle{
    height: 510px;
    width: 510px;
    border-radius: 50%;
    background: #0c011d;
    top: 10%;
    position: absolute;
    right: 28%;
    -webkit-filter: blur(20px);
    filter: blur(20px);
    z-index: 1;
    box-shadow: 0 10px 52px 20px #0c011d;
}
.moving1{
    height: 250px;
    width: 250px;
    border-radius: 50%;
    bottom: 0;
    background: #22c4e5;
    position: absolute;
    -webkit-filter: blur(20px);
    filter: blur(20px);
    animation: moving1 8s ease infinite;
    box-shadow: 0 1px 52px 2px #08e0e0;
}
.moving2{
    height: 250px;
    width: 250px;
    border-radius: 50%;
    bottom: 0;
    right: 4%;
    background: #bda103;
    position: absolute;
    -webkit-filter: blur(80px);
    filter: blur(20px);
    animation: moving2 8s ease infinite;
    box-shadow: 0 1px 52px 2px #bda103;
}
@keyframes moving1{
    0% {
        bottom: 10%;
        left: 0vw;
    }
    30% {
        bottom: 100vh;
        left: 40%;
        top: -10vh;
    }
    75% {
        bottom: 5%;
        left: 85%;
    }
    100% {
        bottom: 0;
        left: 0%;
    }
}
@keyframes moving2{
    0% {
        bottom: 0%;
        right: 4%;
    }
    25% {
        top: 10%;
        right: 25%;
    }
    50% {
        top: 0%;
        right: 70%;
    }
    75% {
        top: 45%;
        left: 18%;
    }
    100% {
        bottom: 10%;
        left: 5%;
    }
}
.main{
    position: relative;
}
.container{
    position: relative;
    top: 0;
    width: 100%;
}
.stickynav{
    display: block;
    position: fixed;
    height: auto;
    top: 0;
    width: 100%;
    z-index: 100;
    transition:  top 0.3s;
}
.nav{
    display:flex;
    justify-content: space-between;
    align-items: center;
}
.Tlogo{
    width: 4.5em;
    height: auto;
    margin-left: 3vw;
    margin-top: 4px;
}
.pagelinks{
    float: right;
    margin-top: 2vh;
    margin-right: 3vh;
    height: fit-content;
    display: none;
}
.pagelinks a{
    color: #bda103;
    text-decoration: none;
    text-align: center;
    margin-right: 6vw;
    padding: 5px;
    position: relative;
}
.pagelinks a::after{
    content: "";
    position: absolute;
    bottom: -5px;
    height: 3px;
    width: 100%;
    background-color: #08e0e0;
    left: 0;
    transition: 0.4s ease-in-out;
    transform: scale(0);
}
.pagelinks a:hover::after{
    transform: scale(1);
}
.pagelinks a:hover{
    color: white;
}
.fa-bars{
    position: relative;
    right: 20px;
    font-size: 40px;
    color:#bda103;
}
.Rpagelinks{
    display: block;
    height: 100%;
    width: 0px;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    background: #0c011df1;
    transition: 0.5s;
    overflow: hidden;
}
.Rpagelinks a{
    text-decoration: none;
    color: #bda103;

}
.Rpagelinks-content{
    position: relative;
    top: 25%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

.Rpagelinks-content a{
    display:block;
    letter-spacing: 2px;
    padding-bottom: 15px;
    margin-bottom: 25px;
    justify-content: center;

}
.closehpl{
    position: absolute;
    right: 7%;
    top: 2vh;
    font-weight: bolder;
    font-size: 40px;
}
.medialinks{
    height: fit-content;
    width: max-content;
    position: fixed;
    right: 5px;
    bottom: 25vh;
    display: inline-block;
    border: #bda103 1px solid;
    border-radius: 40px;
    z-index: 100;
    align-items: center;
}
.medialinks{
    position: fixed;

}
.medialinks a{
    text-decoration: none;
    display: block;
}
.fa-brands{
    font-size: 20px;
    color: #bda103;
    padding-top: 5px;
    padding-bottom: 5px;
    margin: 5px;
    display: block;
}
.fa-brands:hover{
    color: white;
}
.hero{
    height: auto;
    width: 100%;
    position: relative;
}
.heroimg img{
    object-fit: cover;
    width: 100%;
    height: 70vh;
    object-position: center;
    filter: brightness(80%);
}
.hero-text{
    position: absolute;
    top: 18%;
    left: 6%;
    padding: 4px;
}
.ht{
    color: white;
    line-height: 0;
}
.holyf p{
    font-family: Dancingscript;
    font-size: 6.5rem;
    background: #bda103;
    letter-spacing: 5px;
    font-weight:100;
    margin-bottom: 100px;
    text-shadow: 3px 4px 5px #08e0e0;
}
.outnow{
    font-size: 4.5rem;
    letter-spacing: 0.3rem;
    -webkit-text-stroke: white 1px;
    color: transparent;
    margin-bottom: 3rem;
}
.tahray{
    font-size: 1.6rem;
}
@keyframes bounce{
    0%{
       transform: translateY(0px); 
    }
    33%{
        transform: translateY(5px);
    }
    66%{
        transform: translateY(-5px);
    }
    100%{
        transform: translateY(0px);
    }
  
}
.listen{
    margin-top: 60px;
    margin-bottom: 5px;
    animation: bounce  1.7s infinite linear;
}
.listen a{
    text-decoration: none;
    color: white;
    border: #08e0e0 1.5px solid;
    padding: 10px;
    width: fit-content;
    background: linear-gradient(to right, #08e0e0 50%, transparent 50%);
    background-size: 200%;
    background-position: right;
    padding-left: 30px;
    padding-right: 30px;
    transition: background-position 0.5s ease-in-out;
}
.listen a:hover{
    background-position: left;
    color: black;
}
.explore{
    position: relative;
    width: 100%;
    padding-bottom: 10px;
    padding-top: 50px;
}
.ex-t{
    display: block;
    height: 8rem; 
    width: 100%; 
    padding-bottom: 2rem;   
}
.ex-t h2{
    font-size: 5rem;
    padding: 0;
    margin: 0px;
    letter-spacing: 4px;
    color: white;
    position: absolute;
    transform: translate(-50%);
    left: 50%;
    font-family: Anta-Regular;
}
.ex-t h2::before{
    content: 'EXPLORE';
    display: block;
    position: absolute;
    top: 2.5px;
    left: 2px;
    color: #08e0e0;
    z-index: -1;
}
.ex-t h2::after{
    content: 'EXPLORE';
    display: block;
    position: absolute;
    top: -2.5px;
    left: -2px;
    color: #bda103;
    z-index: -1;
}
.expl-links{
    display:block;
    position: relative;
}
.expl-links div{
    justify-content: center;
    align-items: center;
}
.expl-links a{
    text-decoration: none;
}
.exp-linkcontent{
    position: relative;
    margin-bottom: 7rem;
}
.exp-linkcontent img{
    height: 13rem ;
    display: block;
    margin: 0 auto;
    width: 98vw;
    overflow: hidden;
    object-fit: cover;
    filter:grayscale(70%);
    border-radius: 4px;
}
.exp-linkcontent img:hover{
    filter: grayscale(0%);
    transform: scale(1.05);
    transition: transform 0.5s ease-in-out;
}
.exp-bio img{
    object-position: 0 50%;
}
.exp-event img{
    object-position: 0 10%;
}
.exp-linkcontent p{
    left: 50%;
    transform: translate(-50%);
    font-size: 3.5rem;
    color: white;
    font-weight:400;
    z-index: 1;
    top: 0;
    position: absolute;
}
.musicbox{
    margin-bottom: 40px;
}
.music{
    position: relative;
    width: 100%;
    padding-bottom: 30px;
    padding-top: 50px;
}
.music-t{
    display: block;
    height: 7rem;
    width: 100%;
}
.music-t h2{
    display: block;
    font-size: 5rem;
    padding: 0;
    margin: 0px;
    letter-spacing: 4px;
    color: white;
    position: absolute;
    transform: translate(-50%);
    left: 50%;
    font-family: Anta-Regular;
}
.music-t h2::before{
    content: 'MUSICS';
    display: block;
    position: absolute;
    top: 2.5px;
    left: 2px;
    color: #08e0e0;
    z-index: -1;
}
.music-t h2::after{
    content: 'MUSICS';
    display: block;
    position: absolute;
    top: -2.5px;
    left: -2px;
    color: #bda103;
    z-index: -1;
}

.music-content{
    display: block;
    padding: 10px;
    margin-bottom: 25px;
}
.music-content div{
    position: relative;
}
.musicvideo{
    position: relative;
    height: 244px;
}
.musicvideo iframe{
    width: 100%;
    height: 100%;
}
.mc-text{
    padding-left: 1rem;
    display: block;
    padding-right: 1rem;
}
.mc-text p{
    font-weight: bold;
}
.official-mv{
    font-size: 3.5rem;
    color: white;
    padding-right: 3rem;
}
.by{
    color: white;
}
.listen-on{
    text-decoration: none;
    width: fit-content;
    color: #08e0e0;
    display: flex;
}
.listen-on p:hover{
    opacity: 0.6;;
}
.event{
    position: relative;
    width: 100%;
    padding-bottom: 50px;
    padding-top: 20px;
    color: white;
}
.event-t{
    position: relative;
    height: 7rem;
    padding-top: 40px;
    padding-bottom: 30px;
}
.event-t h2{
    font-size: 5rem;
    padding: 0;
    margin: 0px;
    letter-spacing: 4px;
    color: white;
    position: absolute;
    transform: translate(-50%);
    left: 50%;
    font-family: Anta-Regular;
}
.event-t h2::before{
    content: 'EVENTS';
    display: block;
    position: absolute;
    top: 2.5px;
    left: 2px;
    color: #08e0e0;
    z-index: -1;
}
.event-t h2::after{
    content: 'EVENTS';
    display: block;
    position: absolute;
    top: -2.5px;
    left: -2px;
    color: #bda103;
    z-index: -1;
}
.event-table{
    padding-left: 5rem;
    padding-right: 5rem;
    color: white;
}
.event-table table{
    border: 1px #08e0e0 solid;
    width: 100%;
    text-align: center;
    justify-content: left;
}

.event-table table, td, th, tr {
    padding-top: 15px;
    padding-bottom: 20px;
    padding-left: 15px;
    border-collapse: collapse;
}
.event-table tr{
    border: #08e0e0 1px solid;
}
.event-table i{
    color: #08e0e0;
}
th:first-child, td:first-child {
    text-align: left;
}
.bio{
    position: relative;
    width: 100%;
    padding-bottom: 70px;
    padding-top: 20px;
    color: white;
    overflow: hidden;
}
.bio-t{
    position: relative;
    height: 4rem;
    padding-bottom: 50px;
}
.bio-t h2{
    font-size: 5rem;
    padding: 0;
    margin: 0px;
    letter-spacing: 4px;
    color: white;
    position: absolute;
    transform: translate(-50%);
    left: 50%;
    font-family: Anta-Regular;
}
.bio-t h2::before{
    content: 'BIOGRAPHY';
    display: block;
    position: absolute;
    top: 2.5px;
    left: 2px;
    color: #08e0e0;
    z-index: -1;
}
.bio-t h2::after{
    content: 'BIOGRAPHY';
    display: block;
    position: absolute;
    top: -2.5px;
    left: -2px;
    color: #bda103;
    z-index: -1;
}
.bioblock{
    position: relative;
    height:300px ;
    overflow: scroll;
}
.bioblock2{
    background-position: 0 35%;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    filter: brightness(50%);
    background-image: url(TRimg/photos/IMG-20240223-WA0033.jpg);
}
.bio-p{
    position: absolute;
    top: 0;
    text-align: center;
}
.bio-p p{
    font-size: 20px;
    text-align: center;
    line-height: 35px;
    color: aliceblue;
}
.subphero{
    padding-left: auto;
    padding-right: auto;
    width: 100%;
    position: relative;
    height: 33vh;
    margin-bottom: 50px;
}
.subphero h1{
    font-size: 6rem;
    padding: 0;
    margin: 0px;
    letter-spacing: 4px;
    color: white;
    position: absolute;
    transform: translate(-50%);
    left: 50%;
    top: 40%;
    font-family: Anta-Regular;
}
.musichero h1::before{
    content: 'MUSICS';
    display: block;
    position: absolute;
    top: 2.5px;
    left: 2px;
    color: #08e0e0;
    z-index: -1;
}
.musichero h1::after{
    content: 'MUSICS';
    display: block;
    position: absolute;
    top: -2.5px;
    left: -2px;
    color: #bda103;
    z-index: -1;
}
.musichero{
    background-size: cover;
    width: 100%;
    background-position: center;
    background-image: url(TRimg/logos/marcela-laskoski-YrtFlrLo2DQ-unsplash.jpg);
}
.eventhero{
    background-size: cover;
    width: 100%;
    background-position: center;
    background-image: url(TRimg/logos/close-up-recording-video-with-smartphone-during-concert-toned-picture.jpg);
}
.eventhero h1::before{
    content: 'EVENTS';
    display: block;
    position: absolute;
    top: 2.5px;
    left: 2px;
    color: #08e0e0;
    z-index: -1;
}
.eventhero h1::after{
    content: 'EVENTS';
    display: block;
    position: absolute;
    top: -2.5px;
    left: -2px;
    color: #bda103;
    z-index: -1;
}
.biohero{
    background-size: cover;
    width: 100%;
    background-position-y: top;
    background-image: url(TRimg/photos/IMG-20240223-WA0038.jpg);   
}
.biohero h1::before{
    content: 'BIOGRAPHY';
    display: block;
    position: absolute;
    top: 2.5px;
    left: 2px;
    color: #08e0e0;
    z-index: -1;
}
.biohero h1::after{
    content: 'BIOGRAPHY';
    display: block;
    position: absolute;
    top: -2.5px;
    left: -2px;
    color: #bda103;
    z-index: -1;
}
.latest{
    margin-top: 90px;
}
.biography-p{
    color: white;
    padding-left: 20px;
    padding-right: 20px;
}
.latesth3{
    font-size: 3rem;
    letter-spacing: 4px;
    color:#bda103;
    font-family: Anta-Regular;
    border-bottom:#bda103 1px solid;
}
.contact{
    margin-top: 14vh;
    padding-left: 10px;
    padding-right: 10px;
}
.contact h2{
    font-size: 3.5rem;
    font-family: Anta-Regular;
    color: white;
    margin-bottom: 40px;
}
.getintouch{
    padding: 20px;
    color: white;
    background-image: url(TRimg/photos/IMG-20240223-WA0035.jpg);
    
}
.getintouch h3{
    font-size: 2.8rem;
}
.connect{
    padding: 20px;
    color: white;
    background-color: rgba(115, 16, 5, 0.842);
}
.connect h3{
    font-size: 2.8rem;
}
.connect h4{
    font-size: 2rem;
    border-bottom: 1px solid white;
}
.connect p{
    margin-left: 20px;
}

@media only screen and (max-width: 300px){
    .holyf p{
        font-size: 4rem;
    }
    .event-table{
        padding: 0px;
    }
}
@media only screen and (min-width: 768px) {
    .pagelinks{
        display: block;
        float: right;
    }
    .fa-bars{
        visibility:hidden;
    }
    .heroimg img{
        height: 98vh;
        object-position: 0 20%;
    }
    .holyf p{
        font-size: 7.5rem;
    }
    .expl-links{
        display:flex;
        flex-wrap: wrap;
        margin-left: 7rem;
    }
    .expl-links div{
        height: auto;
        width: 26%;
        margin-right: 5vw;
        
    }
    .exp-linkcontent img{
        height: 65%;
        width: 100%;
        object-fit: cover;
        filter:grayscale(50%);
        border-radius: 4px;
    }
    .exp-linkcontent p{
        position: relative;
        translate: 30%;
        font-size: 25px;
        color: white;
        font-weight:600;
    }
    .music-content{
        margin-left: 6rem;
        margin-right: 6rem;
        display: flex;
        padding: 10px;
    }
    .musicvideo{
        position: relative;
    }
    .musicvideo iframe{
        width: 520px;
        height: 330px;
    }
    .mc-text{
        padding-right: 3rem;
    }
    .bioblock{
        overflow: unset;
    }
    .latesth3{
        padding-left: 60px;
    }
    .biography-p{
        padding-left: 50px;
        padding-right: 40px;
    }
    .contact-content{
        display: flex;
        
    }
    .getintouch p{
        padding: 30px;
        color: aliceblue;
        font-size: 2.5rem;
    }
}